Cooling Fan Stop
Бит
Cooling Fan Stop
0
1
B0100
30 81 0F 00
Cooling Fan Lo
Бит
Cooling Fan Lo
0
1
B0101
30 81 0F 00
Cooling Fan Mid
Бит
Cooling Fan Mid
0
1
B0102
30 81 0F 00
Cooling Fan Hi
Бит
Cooling Fan Hi
0
1
B0103
30 81 0F 00
Ave Cg Relay
Бит
Ave Cg Relay
0
1
B0100
30 83 01 00
Привод вентилятора охлаждения
№ режима
Привод вентилятора охлаждения
0
6
A010000
30 85 07 00
Главное реле
Бит
Главное реле
0
1
B0100
30 87 01 00
